<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
  <meta name="generator"
 content="HTML Tidy for Linux/x86 (vers 1st March 2004), see www.w3.org">
  <title>FPM: Cerca</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=ISO-8859-15">
  <meta http-equiv="Content-Style-Type" content="text/css">
  <link rel="stylesheet" href="css/fpm.css" type="text/css">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="Start" href="index.html" title="FPM Home">
  <link rel="Icon" href="im/fpm.png" type="image/png">
  <style type="text/css">
        .coloret {background-color: #00ffff}
  </style>
</head>
<body>
<table style="width: 100%;">
  <tbody>
    <tr>
      <td colspan="2" class="titol">
      <h1 style="text-align: center;">Cerca</h1>
      </td>
    </tr>
    <tr>
      <td colspan="2" class="general-cap">
      <div id="cse" style="width: 100%;">Loading</div>
      <script src="http://www.google.com/jsapi" type="text/javascript"></script>
      <script type="text/javascript">
  google.load('search', '1', {language : 'ca'});
  google.setOnLoadCallback(function() {
    var customSearchControl = new google.search.CustomSearchControl('011907962323521540229:xxcesb1tg7w');
    customSearchControl.setResultSetSize(google.search.Search.FILTERED_CSE_RESULTSET);
    customSearchControl.draw('cse');
  }, true);
      </script>
      <link rel="stylesheet"
 href="http://www.google.com/cse/style/look/default.css" type="text/css">
      </td>
    </tr>
    <tr>
      <td colspan="2" class="peu">
      <p style="font-size: smaller; text-align: center;">http://www.francescpinyol.cat/cerca.html<br>
Primera versió: / First version: 4 / III / 2011<br>
Darrera modificació: / Last update:</p>
      <p style="text-align: center;"><a
 href="http://validator.w3.org/check/referer"><img
 src="//www.w3.org/Icons/valid-html401" alt="Valid HTML 4.01!"
 style="border-style: hidden;" height="31" width="88"></a></p>
Cap a <a href="index.html" class="intern">casa</a> / Back <a
 href="index.html" class="intern">home</a>. </td>
    </tr>
  </tbody>
</table>
</body>
</html>
